<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="@drawable/shape_white_r10"
        android:orientation="vertical"
        android:paddingLeft="17dp"
        android:paddingTop="10dp"
        android:paddingRight="17dp"
        android:paddingBottom="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="123dp"
            android:text="请您务必审慎阅读、充分理解“服
    务及隐私政策”各条款，包括但不限
    于：为了向您提服务，我们需要收集
    你的设备信息等个人信息。你可以在
    “设置”中查看、变更、删除个人信
    息并管理你的授权。"
            android:textColor="#ff333333"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/id_dialog_privacy_protocol_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:text="你可阅读《隐私协议》及《用户协议》了
        解详细信息。如你同意，请点击“同意”
        开始接收我们的服务。"
            android:textColor="#ff666666"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/privacy_protocol_button"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/privacy_dialog_btn_bg"
            android:gravity="center"
            android:text="同意"
            android:textColor="#ffffffff"
            android:textSize="15sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/cancel_button"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_store_999999_r18"
            android:gravity="center"
            android:text="不同意"
            android:textColor="#ff999999"
            android:textSize="15sp"
            android:textStyle="bold" />
    </LinearLayout>
</RelativeLayout>